// creator  : weidu (version 23600)
// argument : DSMORIK.DLG
// game     : .
// source   : DSMORIK.DLG
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~DSMORIK~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY @1 /* ~Bah, go away.~ #33910 */
  IF ~~ THEN EXIT
END

IF ~  NumTimesTalkedToGT(0)
Global("MorJenTalkToAgain","GLOBAL",1)
~ THEN BEGIN 1 // from:
  SAY @2 /* ~You again. I'm afraid I don't have anything to say to you at the moment. Now if you excuse me, I have to get back to my drink.~ #33911 */
  IF ~~ THEN EXIT
END

IF ~  NumTimesTalkedToGT(0)
Global("MorJenTalkToAgain","GLOBAL",0)
~ THEN BEGIN 2 // from:
  SAY @3 /* ~Look, my dear, these adventurers are speaking to us again.~ #33912 */
  IF ~~ THEN DO ~SetGlobal("MorJenTalkToAgain","GLOBAL",1)
~ EXTERN ~DSJENNA~ 2
END

IF ~~ THEN BEGIN 3 // from:
  SAY @4 /* ~Help us? I don't know...~ #33913 */
  IF ~~ THEN EXTERN ~DSJENNA~ 3
END

IF ~~ THEN BEGIN 4 // from:
  SAY @5 /* ~That they are, that they are.~ #33914 */
  IF ~~ THEN EXTERN ~DSJENNA~ 4
END

IF ~~ THEN BEGIN 5 // from:
  SAY @6 /* ~No, Jenna. I'm afraid that *we* are not ready.~ #33915 */
  IF ~~ THEN EXTERN ~DSJENNA~ 5
END

IF ~~ THEN BEGIN 6 // from:
  SAY @7 /* ~I know, its a shame really. I was so hoping to be able to leave this dreary inn and do some adventuring.~ #33916 */
  IF ~~ THEN EXTERN ~DSJENNA~ 6
END

IF ~~ THEN BEGIN 7 // from:
  SAY @8 /* ~Anything is possible. Now if you excuse us, <CHARNAME>, we have to go back to being bored again.~ #33917 */
  IF ~~ THEN EXIT
END
